[LocalizedFileNames]
dark_oak_planks_3.json=@dark_oak_planks_3.json,0
dark_oak_planks.json=@dark_oak_planks.json,0
dark_oak_planks_1.json=@dark_oak_planks_1.json,0
dark_oak_planks_2.json=@dark_oak_planks_2.json,0
